@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabthin';
    src: url('../fonts/robotoslab-thin-webfont.eot');
    src: url('../fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-thin-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('../fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-thin-webfont.svg#roboto_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff'),
         url('../fonts/montserrat-black-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratextra_bold';
    src: url('../fonts/montserrat-extrabold-webfont.eot');
    src: url('../fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-extrabold-webfont.woff') format('woff'),
         url('../fonts/montserrat-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-extrabold-webfont.svg#montserratextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserrathairline';
    src: url('../fonts/montserrat-hairline-webfont.eot');
    src: url('../fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-hairline-webfont.woff') format('woff'),
         url('../fonts/montserrat-hairline-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratultra_light';
    src: url('../fonts/montserrat-ultralight-webfont.eot');
    src: url('../fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-ultralight-webfont.woff') format('woff'),
         url('../fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'primelight';
    src: url('../fonts/prime_light-webfont.eot');
    src: url('../fonts/prime_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/prime_light-webfont.woff2') format('woff2'),
         url('../fonts/prime_light-webfont.woff') format('woff'),
         url('../fonts/prime_light-webfont.ttf') format('truetype'),
         url('../fonts/prime_light-webfont.svg#primelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'primeregular';
    src: url('../fonts/prime_regular-webfont.eot');
    src: url('../fonts/prime_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/prime_regular-webfont.woff2') format('woff2'),
         url('../fonts/prime_regular-webfont.woff') format('woff'),
         url('../fonts/prime_regular-webfont.ttf') format('truetype'),
         url('../fonts/prime_regular-webfont.svg#primeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/robotoslab-bold-webfont.eot');
    src: url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-bold-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('../fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slablight';
    src: url('../fonts/robotoslab-light-webfont.eot');
    src: url('../fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-light-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-light-webfont.woff') format('woff'),
         url('../fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}